<?php
 include("../conn.php");
 if (isset($_POST['submit'])) {
     $id=base64_decode($_POST['id']);
   
 
     
     $sql= "DELETE FROM  `users` WHERE id='$id'";
     $query_run = mysqli_query($conn, $sql);
         
         
     if($query_run){
     echo"<script>alert('User Deleted'); window.location='../users.php'</script>";
     }
     }
 
       ?>